
scripts = [
           "ode_elm_svd.py",
           "ode_elm_no_svd.py",
           "ode_swim_svd.py",
           "ode_swim_no_svd.py",
        ]


for script in scripts:
    print(f"Running {script}...")
    with open(script) as f:
        code = f.read()
        exec(code)
